Breaking News

Tag Archives: vcenter server appliance 6.5

VMware ออกแพตซ์อุดช่องโหว่ Code Execution หลายรายการผู้ใช้งานควรอัปเดต

VMware ได้ออกแพตซ์อัปเดตสำหรับ ESXi, vCenter Server Appliance (vCSA), Workstation และ Fusion เพื่อปัญหาช่องโหว่ทั้งหมด 4 รายการหนึ่งในนั้นสามารถทำให้เกิด Code Execution ได้

Read More »